/* Class = "NSMenuItem"; title = "CleanMyMac"; ObjectID = "09v-ST-zKJ"; */
"09v-ST-zKJ.title" = "CleanMyMac";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "0Kc-A7-yUx"; */
"0Kc-A7-yUx.title" = "查找";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "0sx-of-cW9"; */
"0sx-of-cW9.title" = "剪切";

/* Class = "NSMenu"; title = "Files"; ObjectID = "0tM-Xb-diJ"; */
"0tM-Xb-diJ.title" = "文件";

/* Class = "NSMenuItem"; title = "Uninstaller"; ObjectID = "0ue-qB-0gS"; */
"0ue-qB-0gS.title" = "卸载器";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "0x7-dQ-Il6"; */
"0x7-dQ-Il6.title" = "键入时检查拼写";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "1mC-87-pXp"; */
"1mC-87-pXp.title" = "文件";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "1vl-HP-tVv"; */
"1vl-HP-tVv.title" = "显示全部";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "279-ca-SMk"; */
"279-ca-SMk.title" = "帮助";

/* Class = "NSMenuItem"; title = "Malware Removal"; ObjectID = "2qX-kz-UOq"; */
"2qX-kz-UOq.title" = "移除恶意软件";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "31K-yF-Ta1"; */
"31K-yF-Ta1.title" = "智能拷贝/粘贴";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "3Dz-XN-zn9"; */
"3Dz-XN-zn9.title" = "查找…";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "3J0-05-SBP"; */
"3J0-05-SBP.title" = "自动纠正拼写";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "3dq-aP-aSz"; */
"3dq-aP-aSz.title" = "编辑";

/* Class = "NSMenu"; title = "CleanMyMac"; ObjectID = "3fR-z5-MS9"; */
"3fR-z5-MS9.title" = "CleanMyMac";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "3l8-F8-AY4"; */
"3l8-F8-AY4.title" = "替换";

/* Class = "NSWindow"; title = "CleanMyMac"; ObjectID = "4Jh-vQ-FuH"; */
"4Jh-vQ-FuH.title" = "CleanMyMac";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "4fg-qm-mSf"; */
"4fg-qm-mSf.title" = "显示";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "5X1-af-6Cx"; */
"5X1-af-6Cx.title" = "显示拼写和语法";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "5v3-j3-u3h"; */
"5v3-j3-u3h.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "6y9-be-rUI"; */
"6y9-be-rUI.title" = "查找和替换…";

/* Class = "NSMenuItem"; title = "About Full Disk Access"; ObjectID = "7ot-IY-XrL"; */
"7ot-IY-XrL.title" = "关于全部磁盘访问";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "7q5-ki-Hg8"; */
"7q5-ki-Hg8.title" = "开始朗读";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "9z0-7s-R5j"; */
"9z0-7s-R5j.title" = "查找上一个";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "ARd-pw-6g8"; */
"ARd-pw-6g8.title" = "语音";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "ATA-Hv-VeQ"; */
"ATA-Hv-VeQ.title" = "转换";

/* Class = "NSMenu"; title = "Window"; ObjectID = "AaL-SA-vfZ"; */
"AaL-SA-vfZ.title" = "窗口";

/* Class = "NSMenuItem"; title = "Protection"; ObjectID = "B0X-m5-YnQ"; */
"B0X-m5-YnQ.title" = "保护";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "B5W-fl-yyV"; */
"B5W-fl-yyV.title" = "跳到所选内容";

/* Class = "NSMenuItem"; title = "More MacPaw Products"; ObjectID = "CPA-RU-MFx"; */
"CPA-RU-MFx.title" = "更多 MacPaw 产品";

/* Class = "NSMenuItem"; title = "About CleanMyMac"; ObjectID = "CTE-Mn-EAs"; */
"CTE-Mn-EAs.title" = "关于 CleanMyMac";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "E9a-S5-vn0"; */
"E9a-S5-vn0.title" = "窗口";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "EMb-Mv-drP"; */
"EMb-Mv-drP.title" = "拼写";

/* Class = "NSMenuItem"; title = "Large & Old Files"; ObjectID = "Ez3-5x-yNH"; */
"Ez3-5x-yNH.title" = "大型和旧文件";

/* Class = "NSMenu"; title = "File"; ObjectID = "F4N-6N-a6d"; */
"F4N-6N-a6d.title" = "文件";

/* Class = "NSMenu"; title = "View"; ObjectID = "G6D-NH-80s"; */
"G6D-NH-80s.title" = "显示";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "GOd-1y-cUQ"; */
"GOd-1y-cUQ.title" = "使用所选内容进行查找";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "GUn-p2-41K"; */
"GUn-p2-41K.title" = "隐私政策";

/* Class = "NSMenu"; title = "Services"; ObjectID = "GbH-YT-G2c"; */
"GbH-YT-G2c.title" = "服务";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "GlA-jW-PtG"; */
"GlA-jW-PtG.title" = "全选";

/* Class = "NSMenuItem"; title = "System Junk"; ObjectID = "HCU-2S-ZsZ"; */
"HCU-2S-ZsZ.title" = "系统垃圾";

/* Class = "NSMenuItem"; title = "Perform"; ObjectID = "IQX-Z3-KHJ"; */
"IQX-Z3-KHJ.title" = "执行";

/* Class = "NSMenuItem"; title = "Provide Feedback…"; ObjectID = "J7w-Pz-4IK"; */
"J7w-Pz-4IK.title" = "提供反馈…";

/* Class = "NSMenuItem"; title = "Privacy"; ObjectID = "Jzk-2Q-IwE"; */
"Jzk-2Q-IwE.title" = "隐私";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "K7e-Sl-v6u"; */
"K7e-Sl-v6u.title" = "最小化";

/* Class = "NSMenuItem"; title = "CleanMyMac Help"; ObjectID = "K8T-EM-QKT"; */
"K8T-EM-QKT.title" = "CleanMyMac 帮助";

/* Class = "NSMenuItem"; title = "Applications"; ObjectID = "LiZ-L9-wQ1"; */
"LiZ-L9-wQ1.title" = "应用程序";

/* Class = "NSMenuItem"; title = "iTunes Junk"; ObjectID = "Loj-xa-U9N"; */
"Loj-xa-U9N.title" = "iTunes 垃圾";

/* Class = "NSMenuItem"; title = "Retrieve License…"; ObjectID = "MEZ-TD-1q0"; */
"MEZ-TD-1q0.title" = "恢复许可证…";

/* Class = "NSMenu"; title = "View"; ObjectID = "Mj5-yQ-kpZ"; */
"Mj5-yQ-kpZ.title" = "显示";

/* Class = "NSMenuItem"; title = "Cleanup"; ObjectID = "P85-n5-ra3"; */
"P85-n5-ra3.title" = "清理";

/* Class = "NSMenu"; title = "Activate"; ObjectID = "Q6z-cV-Bfe"; */
"Q6z-cV-Bfe.title" = "激活";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "QPJ-TV-gCC"; */
"QPJ-TV-gCC.title" = "转换";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "QjW-Kg-UWm"; */
"QjW-Kg-UWm.title" = "关闭";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "Qt8-9b-9Bt"; */
"Qt8-9b-9Bt.title" = "主菜单";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "R7Y-Hd-PC7"; */
"R7Y-Hd-PC7.title" = "编辑";

/* Class = "NSMenuItem"; title = "Contact Support…"; ObjectID = "SGA-UV-FR8"; */
"SGA-UV-FR8.title" = "联系技术支持…";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "UDk-vV-0BW"; */
"UDk-vV-0BW.title" = "关闭";

/* Class = "NSMenuItem"; title = "Assistant"; ObjectID = "UVx-Mc-ANq"; */
"UVx-Mc-ANq.title" = "助手";

/* Class = "NSMenuItem"; title = "Enter Activation Number…"; ObjectID = "V8O-Im-OAC"; */
"V8O-Im-OAC.title" = "输入激活号码…";

/* Class = "NSMenuItem"; title = "Scan All"; ObjectID = "VhK-7A-UJ6"; */
"VhK-7A-UJ6.title" = "扫描全部";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "XMO-cB-3Z1"; */
"XMO-cB-3Z1.title" = "智能破折号";

/* Class = "NSMenuItem"; title = "Activate…"; ObjectID = "XNA-ot-I2s"; */
"XNA-ot-I2s.title" = "激活...";

/* Class = "NSMenu"; title = "Help"; ObjectID = "XiU-L0-kh6"; */
"XiU-L0-kh6.title" = "帮助";

/* Class = "NSMenuItem"; title = "Previous Module"; ObjectID = "ZT1-ox-Maw"; */
"ZT1-ox-Maw.title" = "上一个模块";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "ZaK-Lv-FvI"; */
"ZaK-Lv-FvI.title" = "语音";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "a27-Xq-MHV"; */
"a27-Xq-MHV.title" = "替换";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "a8e-Ud-yzU"; */
"a8e-Ud-yzU.title" = "偏好设置…";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "b1q-51-eqq"; */
"b1q-51-eqq.title" = "隐藏";

/* Class = "NSMenu"; title = "Find"; ObjectID = "b9C-yJ-pA5"; */
"b9C-yJ-pA5.title" = "查找";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "bGV-LI-gx0"; */
"bGV-LI-gx0.title" = "检查拼写和语法";

/* Class = "NSMenuItem"; title = "Optimization"; ObjectID = "cOl-Jt-KRq"; */
"cOl-Jt-KRq.title" = "优化";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "cc4-YM-8Qh"; */
"cc4-YM-8Qh.title" = "显示替换";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "cck-of-iuM"; */
"cck-of-iuM.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "cpi-OJ-KyG"; */
"cpi-OJ-KyG.title" = "重做";

/* Class = "NSMenu"; title = "Speed"; ObjectID = "cxK-6w-pF3"; */
"cxK-6w-pF3.title" = "速度";

/* Class = "NSMenuItem"; title = "Subscribe…"; ObjectID = "dCj-Lf-3AI"; */
"dCj-Lf-3AI.title" = "订阅…";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "dNT-UR-gnK"; */
"dNT-UR-gnK.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "dWf-RE-AFc"; */
"dWf-RE-AFc.title" = "数据检测器";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "dl0-rD-hVn"; */
"dl0-rD-hVn.title" = "进入全屏幕";

/* Class = "NSMenuItem"; title = "Shredder"; ObjectID = "e8Q-9T-Bpk"; */
"e8Q-9T-Bpk.title" = "碎纸机";

/* Class = "NSMenuItem"; title = "Friends Program"; ObjectID = "eaF-dT-cuv"; */
"eaF-dT-cuv.title" = "好友计划";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "ebw-jt-YIZ"; */
"ebw-jt-YIZ.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Terms of Service"; ObjectID = "eiD-68-VXp"; */
"eiD-68-VXp.title" = "服务条款";

/* Class = "NSMenuItem"; title = "Extensions"; ObjectID = "eql-B2-rPB"; */
"eql-B2-rPB.title" = "扩展";

/* Class = "NSMenuItem"; title = "Files"; ObjectID = "g6t-qW-uq6"; */
"g6t-qW-uq6.title" = "文件";

/* Class = "NSMenuItem"; title = "What's New"; ObjectID = "gDj-mc-eAo"; */
"gDj-mc-eAo.title" = "最近更新";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "gQ2-Yh-bZQ"; */
"gQ2-Yh-bZQ.title" = "服务";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "hFV-cd-aFb"; */
"hFV-cd-aFb.title" = "变为小写";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "hPC-Wf-kAG"; */
"hPC-Wf-kAG.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Toggle Authorization"; ObjectID = "iHS-Iz-U8B"; */
"iHS-Iz-U8B.title" = "Toggle Authorization";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "iSR-ag-leH"; */
"iSR-ag-leH.title" = "首字母大写";

/* Class = "NSMenuItem"; title = "Next Module"; ObjectID = "kIa-O2-LCf"; */
"kIa-O2-LCf.title" = "下一个模块";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kQG-mL-3Ox"; */
"kQG-mL-3Ox.title" = "删除";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "l7P-3S-k4O"; */
"l7P-3S-k4O.title" = "立即检查文稿";

/* Class = "NSMenu"; title = "Applications"; ObjectID = "mK3-i2-QIN"; */
"mK3-i2-QIN.title" = "应用程序";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "nTz-lS-xl3"; */
"nTz-lS-xl3.title" = "检查更新…";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "oN1-9Z-J5T"; */
"oN1-9Z-J5T.title" = "撤销";

/* Class = "NSMenu"; title = "Action"; ObjectID = "oOR-cG-ItU"; */
"oOR-cG-ItU.title" = "操作";

/* Class = "NSMenuItem"; title = "Activate"; ObjectID = "onj-Xv-806"; */
"onj-Xv-806.title" = "激活";

/* Class = "NSMenuItem"; title = "Smart Scan"; ObjectID = "pA5-0g-fb3"; */
"pA5-0g-fb3.title" = "智能扫描";

/* Class = "NSMenuItem"; title = "Updater"; ObjectID = "pH5-WC-alW"; */
"pH5-WC-alW.title" = "更新程序";

/* Class = "NSMenuItem"; title = "Mail Attachments"; ObjectID = "peF-Wv-xE7"; */
"peF-Wv-xE7.title" = "邮件附件";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "qGg-Si-gfU"; */
"qGg-Si-gfU.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Space Lens"; ObjectID = "r6N-vY-CAi"; */
"r6N-vY-CAi.title" = "空间透镜";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "rUE-yc-1fp"; */
"rUE-yc-1fp.title" = "智能引号";

/* Class = "NSMenuItem"; title = "Trash Bins"; ObjectID = "rqd-rC-Xal"; */
"rqd-rC-Xal.title" = "废纸篓";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "sfT-4y-QBw"; */
"sfT-4y-QBw.title" = "智能链接";

/* Class = "NSMenuItem"; title = "Buy a License…"; ObjectID = "smn-An-FlG"; */
"smn-An-FlG.title" = "购买许可证…";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "soK-nd-emW"; */
"soK-nd-emW.title" = "文本替换";

/* Class = "NSMenuItem"; title = "Maintenance"; ObjectID = "tIp-D2-Dv3"; */
"tIp-D2-Dv3.title" = "维护";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "vrc-bY-LW7"; */
"vrc-bY-LW7.title" = "停止朗读";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "x8G-ce-I0J"; */
"x8G-ce-I0J.title" = "变为大写";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "xJ6-Jb-j05"; */
"xJ6-Jb-j05.title" = "缩放";

/* Class = "NSMenuItem"; title = "Action"; ObjectID = "yiY-dP-Xc5"; */
"yiY-dP-Xc5.title" = "操作";

/* Class = "NSMenu"; title = "Protection"; ObjectID = "yjy-mc-IUa"; */
"yjy-mc-IUa.title" = "保护";

/* Class = "NSMenuItem"; title = "Speed"; ObjectID = "zaW-93-uh8"; */
"zaW-93-uh8.title" = "速度";

/* Class = "NSMenuItem"; title = "Photo Junk"; ObjectID = "zsq-Uj-ugw"; */
"zsq-Uj-ugw.title" = "照片垃圾";
